<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f3bb9d74d6fd559224f5c3097530a4b1">
  <dict>
    <!--2019-01-29 14:26:19.0-->
    <bool key="compatible_apn_switch">true</bool>
  </dict>
</config>
